style
    :scss(outputStyle="compressed")
      @import "src/templates/assets/layout";
      @import "src/templates/assets/flexboxgrid";

div(class='column')
    div(class='row')
        div(class='col-xs-1 col-sm-2')
        div(class='col-xs-10 col-sm-8')
            include header
            section
                block content
            include footer
        div(class='col-xs-1 col-sm-2')
